Incus - Command line client(1)

NAME

incus-image-copy - Copy images between servers

SYNOPSIS

incus image copy [:] : [flags]

DESCRIPTION

Description:
  Copy images between servers

The auto-update flag instructs the server to keep this image up to date.
  It requires the source to be an alias and for it to be public.

OPTIONS

--alias=[]
    New aliases to add to the image``

--auto-update[=false]
    Keep the image up to date after initial copy

--copy-aliases[=false]
    Copy aliases from source

--mode="pull"
    Transfer mode. One of pull (default), push or relay``

-p, --profile=[]
    Profile to apply to the new image``

--public[=false]
    Make image public

--target-project=""
    Copy to a project different from the source``

--vm[=false]
    Copy virtual machine images

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

incus-image(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra